/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved. 
 * 
 * Note to U.S. Government Users Restricted Rights:  Use, 
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/
package net.jazz.rtcext.workitem.extensions.common;

/**
 * Constants for the build on state change operation participant.
 */
public interface IBuildOnStateChangeDefinitions {
	/**
	 * The extension id is used to identify the operation participant to Jazz.
	 * It is also included in instantiations of the participant in process
	 * definitions.
	 */
	public static String EXTENSION_ID = "net.jazz.rtcext.workitem.extensions.service.buildOnStateChange"; //$NON-NLS-1$
}
