/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved. 
 * 
 * Note to U.S. Government Users Restricted Rights:  Use, 
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/
package net.jazz.rtcext.workitem.extensions.common;

/**
 * Constants for the RTC Extensions workshop component.
 */
public interface IComponentDefinitions {
	/**
	 * The component id is used to identify the component to Jazz. It is also
	 * used by service definitions to identify which component they belong to.
	 */
	public static String COMPONENT_ID = "net.jazz.rtcext.workitem.extensions"; //$NON-NLS-1$
}
